<?xml version="1.0"?>

<npc name="Eddy" script="data/npc/scripts/promote.lua" access="3" lookdir="3">
	<mana now="800" max="800"/>
	<health now="200" max="200"/>
<look type="134" head="19" body="77" legs="96" feet="76"/>
</npc>
